b4n commented on this pull request.


> @@ -59,7 +59,7 @@ G_BEGIN_DECLS
  * @warning You should not test for values below 200 as previously
  * @c GEANY_API_VERSION was defined as an enum value, not a macro.
  */
-#define GEANY_API_VERSION 235
+#define GEANY_API_VERSION 236

This is the version currently in master as of 
bec3832359cf3a7d9f9d5d0a9ac3a622d6387d66, so changing it here is not very 
useful and likely to lead to conflicts or confusion.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/geany/geany/pull/1806#pullrequestreview-110158049

Reply via email to